<refentry id="street.element">
<?dbhtml filename="street.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>street</secondary></indexterm>
<refentrytitle>street</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>street</refname>
<refpurpose>&street.purpose;</refpurpose>
</refnamediv>

&street.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
In postal addresses, the <sgmltag>Street</sgmltag> element contains the 
street address portion of the <sgmltag>Address</sgmltag>. If an address contains
more than one line of street address information, each line should appear
in its own <sgmltag>Street</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline; In an <sgmltag>Address</sgmltag>, this element may inherit
the verbatim qualities of an address.
</para>
</refsect2>


&street.parents.gen;
&street.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&street.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&street.example.seealso.gen;
</refsect1>
</refentry>

